/* 
  InfoPlist.strings
  1001 TVs

  Created by Elaine on 2020/4/30.
  Copyright © 2020 Nero. All rights reserved.
*/

"NSCameraUsageDescription" = "अनुप्रयोग फोन स्क्रिन पहुँच गर्न क्यामेरा अनुमति आवश्यक छ!";
